# translation of example.po to Serbian
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Marko Rosić <roske@kde.org.yu>, 2002
# Chusslove Illich <chaslav@sezampro.yu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"POT-Creation-Date: 2019-01-13 19:11+0100\n"
"PO-Revision-Date: 2003-08-25 10:47+0200\n"
"Last-Translator: Chusslove Illich <chaslav@sezampro.yu>\n"
"Language-Team: Serbian\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.1\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Часлав Илић,Слободан Марковић,Ивица Богосављевић"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "chaslav@sezampro.yu,twiddle@eunet.yu,ivica@mandrake.co.yu"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "Пример KOffice-овог програма"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Пример"

#: main.cc:31
msgid "File to open"
msgstr "Фајл за отварање"
